* {
	font-family: sans-serif;
	box-sizing: border-box;
}

p {
	margin: 0;color:#fff;
}
.drains{color:#fff;}
body {
background: linear-gradient(to bottom, #000000 0%, #180e00 50%,#1c1100 100%);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	background-size: contain;
	background-size: 100%;
}

a:hover {
	text-decoration: none;
	color: white;
}


.adv {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
}

h1{color:#00e71f;text-align: center;}

#button {
  display: inline-block;
  background-color: #500000;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 30px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1.5em;
  line-height: 50px;
  color: #f00;
}
#button:hover {
  cursor: pointer;
  background-color: #68c0ff;
}
#button:active {
  background-color: #44ff00;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
.slot {
	display: block;
}
.mySlides{display: none;}

.slot-sidebar {
	padding-left: 0;
	margin-top: 5px;
	background: transparent;
	float: none;
	width: 100%;
	flex: none;
	max-width: 100%;
	padding-right: 0;
}

button:hover,
button:focus {
	outline: none;
}

.btn-provider:hover {
	background-color: #398489;
}

.slot-sidebar-nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: nowrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}

.slot-sidebar-nav > li {
	border-bottom: 1px solid #a3742c;
	width: 100%;
	position: relative;
	display: block;
	border-bottom: none;
	padding: 1px;text-align: center;
}

.slot-sidebar-nav > li > a {
	color: #fff;
	font-size: 13px;
	padding: 7px 10px;
    border-radius: 20px;
    display: block;
    background: linear-gradient(to bottom,#feb424 0%,#3e0000 100%);
}

.btn-provider {
	text-align: center;
	display: block;
}

.enter {
	display: none;
}

.btn-provider span {
	position: unset;
}

.active {
	background-color: #0092b1;
}

.slot .content {
	float: none;
	width: 100%;
	padding: 0;
	flex: 0 0 100%;
	max-width: 100%;
}

.wrapper {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

.card {
	float: left;
	width: 20%;
	background: transparent;
	text-align: center;
	position: relative;
	margin: 5px 0;
}

.card-content {
	margin: 5px;
	color: #fff;
	font-size: 13px;
	border: 1px solid #00880b;
    border-radius: 0 0 10px 10px;
	overflow: hidden;
	position: relative;
}

.yellow {
	background: linear-gradient(0deg, #a78c00 0%, #ffa200 35%, #fdf600 80% 70%, #ffd800);
}

.green {
	background: linear-gradient(to bottom,#44ff00 0%,#2e8513 100%);
}

.red {
	background: linear-gradient(0deg, #991515 0%, #f00018 35%, #ff0000 70% 80%, #ff3737);
}

.hover-btn {
	position: absolute;
	background-color: rgb(84 93 255 / 56%);    border-radius: 20%;
	opacity: 0;
	transition: all 0.1s ease-in-out;
	z-index: 10;
	width: 100%;
	height: auto;
}

.maintenance {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
	width: 100%;
	height: 100%;
	color: white;
	text-align: center;
	margin: -6px;
}

.maintenance p {
	position: relative;
	top: 40%;
	font-size: 13px;
}

.play-btn {
	font-size: 15px;
	text-decoration: none;
	color: white;
	text-align: center;
	align-items: center;
	/* width: 100%; */
	margin-top: 42%;
	padding: 8px;
	display: block;
	margin-left: 30px;
	margin-right: 30px;
	margin: 42% 30px 42% 30px;
	background-image: linear-gradient(to bottom, #ffab00 0%, #ec700a 47%);
	color: #000;
	border-radius: 18px;
	transition: all 0.3s ease;
}

.play-btn:hover {
	background: #ec700a;
}

.img-zoom {
	transition: all 0.45s ease-in-out;
}

.ygg-img {
	border: 5px solid #2f2f2f;
}

.hover-btn:hover {
	opacity: 100%;
}

.hover-btn:hover ~ .img-zoom {
	/* transform: scale(1.2); */
	position: relative;
}

.next-btn {
background: #640017;
    border-radius: 100%;
    margin: 1%;
    border: none;
}

.progress {
	height: fit-content;
}

.pola {
	background-image: linear-gradient(#003dfd, #0177cc);
	font-family: "Poppins", sans-serif !important;
	padding: 3px;
	padding-top: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border: 0.1px solid black;
}

.jamBg {
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	transition: width 0.6s ease;
	-webkit-animation: progress-bar-stripes 1s linear infinite;
	animation: progress-bar-stripes 0.5s linear infinite;
	background-size: 1rem 1rem;
}
hr{    border-top: 1px solid #ff7f0099;}
@media (min-width: 576px) {

h1{font-size: 2rem!important;}
}

@media (max-width: 992px) {
	.slot-sidebar-nav {
		flex-wrap: nowrap;
	}
	.content {
		float: none !important;
		width: 100% !important;
		flex: none !important;
		max-width: 100% !important;
	}
	.card {
		width: 33.3% !important;
	}
	.hover-btn {
		display: none;
	}
	.hover-btn:hover ~ .img-zoom {
		transform: scale(1);
		position: relative;
	}
	.btn-provider {
		text-align: center;
		display: block;
	}
	.enter {
		display: block;
	}
	.btn-provider span {
		position: unset;
	}
	.btn-provider i {
		margin: 0;
	}
	.slot-sidebar-nav li {
		border-bottom: none;
	}
	.img-zoom {
		height: auto;
	}
	.slot-sidebar-nav li a img {
		height: 17.5px !important;
	}
	.maintenance p {
		font-size: 5px;
	}

}

@media (max-width: 576px) {
	.pola > p {
		font-size: 0.75em;
	}
	h1{font-size: 1.3rem!important;}
	h2{font-size: 1.2rem!important;}
}

#konten ul li{color:#f39700;}
#konten ol li{color:#d300ff;}
.footer span{color:#ffc107;}